<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no">
    <title>CORK Admin Template - Cards UI Kit</title>

    <%-include('./partials/header')%>

    <!--  END CUSTOM STYLE FILE  -->
</head>

<body class="sidebar-noneoverflow" data-spy="scroll" data-target="#navSection" data-offset="100">


    <%-include('../partials/navbar')%>

    <!--  BEGIN MAIN CONTAINER  -->
    <div class="main-container" id="container">

        <div class="overlay"></div>
        <div class="cs-overlay"></div>
        <div class="search-overlay"></div>

        <%-include('../partials/sidebar')%>

        <!--  BEGIN CONTENT AREA  -->
        <div id="content" class="main-content">
            <div class="layout-px-spacing">

                <div class="container layout-top-spacing">

                    <div class="row">
                        <div class="col-0 col-lg-12">
                            <div id="carouselExampleControls" class="carousel slide desktop" data-ride="carousel">
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img class="d-block w-100" src="/assets/img/cover1.jpg" alt="First slide">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="d-block w-100" src="/assets/img/cover2.jpg" alt="Second slide">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="d-block w-100" src="/assets/img/cover3.jpg" alt="Third slide">
                                    </div>
                                </div>
                                <a class="carousel-control-prev" href="#carouselExampleControls" role="button"
                                    data-slide="prev">
                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a class="carousel-control-next" href="#carouselExampleControls" role="button"
                                    data-slide="next">
                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>
                        </div>
                        <div class="col-12 col-lg-0">
                            <div id="carouselExampleControls2" class="carousel slide mobile" data-ride="carousel">
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img class="d-block w-100" src="/assets/img/coverm1.jpg" alt="First slide">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="d-block w-100" src="/assets/img/coverm2.jpg" alt="Second slide">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="d-block w-100" src="/assets/img/coverm3.jpg" alt="Third slide">
                                    </div>
                                </div>
                                <a class="carousel-control-prev" href="#carouselExampleControls2" role="button"
                                    data-slide="prev">
                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a class="carousel-control-next" href="#carouselExampleControls2" role="button"
                                    data-slide="next">
                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>
                        </div>
                        <div class="layout-top-spacing col-12">
                            <div class="statbox widget box box-shadow">
                                <div class="widget-header">
                                    <div class="row">
                                        <div class="col-xl-12 col-md-12 col-sm-12 col-12">
                                            <h4 style="font-size: 23px;">เลือกสินค้า</h4>
                                        </div>
                                    </div>
                                </div>
                                <div class="widget-content widget-content-area">
                                    <div class="row">
                                    <% data.forEach(element => { %>
                                        <div class="col-xl-3 col-lg-3 col-md-4 col-sm-3 col-12 mb-4">
                                            <div class="card component-card_2">
                                                <img src="<%=element.img_link %> " class="card-img-top" alt="widget-card-2">
                                                <div class="card-body">
                                                    <h5 class="card-title"><%=element.roles_name %> </h5>
                                                    <h6 class="card-text"><%=element.price %> ฿</h6>
                                                    <p class="card-text"><%=element.product_name %></p>
                                                    <a href="/product/linklish<%=element.id %>" class="btn btn-primary mb-0">เปิดบิล</a>
                                                </div>
                                            </div>
                                        </div>
                                    <% }); %> 
                                    
                                    <!-- <div class="col-xl-3 col-lg-3 col-md-4 col-sm-3 col-12 mb-4">
                                        <div class="card component-card_2">
                                            <img src="/assets/img/400x300.jpg" class="card-img-top" alt="widget-card-2">
                                            <div class="card-body">
                                                <h5 class="card-title">CLI Based</h5>
                                                <p class="card-text">Etiam sed augue ac justo tincidunt posuere. Vivamus
                                                    euismod eros, nec risus malesuada.</p>
                                                <a href="LinkLish.html" class="btn btn-primary">เปิดบิล</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-xl-3 col-lg-3 col-md-4 col-sm-3 col-12 mb-4">
                                        <div class="card component-card_2">
                                            <img src="/assets/img/400x300.jpg" class="card-img-top" alt="widget-card-2">
                                            <div class="card-body">
                                                <h5 class="card-title">CLI Based</h5>
                                                <p class="card-text">Etiam sed augue ac justo tincidunt posuere. Vivamus
                                                    euismod eros, nec risus malesuada.</p>
                                                <a href="LinkLish.html" class="btn btn-primary">เปิดบิล</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-xl-3 col-lg-3 col-md-4 col-sm-3 col-12 mb-4">
                                        <div class="card component-card_2">
                                            <img src="/assets/img/400x300.jpg" class="card-img-top" alt="widget-card-2">
                                            <div class="card-body">
                                                <h5 class="card-title">CLI Based</h5>
                                                <p class="card-text">Etiam sed augue ac justo tincidunt posuere. Vivamus
                                                    euismod eros, nec risus malesuada.</p>
                                                <a href="LinkLish.html" class="btn btn-primary">เปิดบิล</a>
                                            </div>
                                        </div>
                                    </div> -->
                                    
                                   </div>
                                </div>
                            </div>
                        </div>


                    </div>

                </div>
            </div>
            <div class="footer-wrapper">
                <div class="footer-section f-section-1">
                    <p class="">Copyright © 2020 <a target="_blank" href="https://designreset.com">DesignReset</a>, All
                        rights reserved.</p>
                </div>
                <div class="footer-section f-section-2">
                    <p class="">Coded with <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                            viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                            stroke-linecap="round" stroke-linejoin="round" class="feather feather-heart">
                            <path
                                d="M20.84 4.61a5.5 5.5 0 0 0-7.78 0L12 5.67l-1.06-1.06a5.5 5.5 0 0 0-7.78 7.78l1.06 1.06L12 21.23l7.78-7.78 1.06-1.06a5.5 5.5 0 0 0 0-7.78z">
                            </path>
                        </svg></p>
                </div>
            </div>
        </div>
        <!--  END CONTENT AREA  -->

    </div>
    <!-- END MAIN CONTAINER -->



    <!-- BEGIN GLOBAL MANDATORY SCRIPTS -->
    <script src="/assets/js/libs/jquery-3.1.1.min.js"></script>
    <script src="/bootstrap/js/popper.min.js"></script>
    <script src="/bootstrap/js/bootstrap.min.js"></script>
    <script src="/plugins/perfect-scrollbar/perfect-scrollbar.min.js"></script>
    <script src="/plugins/blockui/jquery.blockUI.min.js"></script>
    <script src="/assets/js/app.js"></script>
    <script>
        $(document).ready(function () {
            $('#product_menu').addClass('active')
            $('#product_slide').addClass('show')
            $('#product_bar').addClass('active')
            $('#product_menu > a').attr('aria-expanded',true)
            App.init();
        });
    </script>
    <script src="plugins/highlight/highlight.pack.js"></script>
    <script src="assets/js/custom.js"></script>
    <!-- END GLOBAL MANDATORY SCRIPTS -->

    <!--  BEGIN CUSTOM SCRIPTS FILE  -->
    <script src="assets/js/scrollspyNav.js"></script>
</body>

</html>